# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/Pg.pm) perl(DBIx/Class/Core.pm) perl(DBIx/Class/Schema.pm) perl(Date/Parse.pm) perl(DateTime.pm) perl(DateTime/Duration.pm) perl(DateTime/TimeZone.pm) perl(Digest/SHA.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find/Rule.pm) perl(IO/File.pm) perl(IO/Uncompress/Bunzip2.pm) perl(IO/Uncompress/Gunzip.pm) perl(List/Util.pm) perl(Log/Log4perl.pm) perl(MIME/Lite.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Log/Log4perl.pm) perl(MooseX/SimpleConfig.pm) perl(MooseX/Types.pm) perl(MooseX/Types/EmailAddress.pm) perl(MooseX/Types/Moose.pm) perl(Readonly.pm) perl(Template.pm) perl(Test/More.pm) perl(Text/Diff.pm) perl(Try/Tiny.pm) perl(UNIVERSAL/require.pm) perl(YAML/Syck.pm) perl(base.pm) perl(MooseX/App/Cmd/Command.pm)
# END SourceDeps(oneline)
%define module_version 0.12.0
%define module_name BuzzSaw
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12.0
Release: alt1
Summary: Tools for parsing and filtering log files
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SJ/SJQUINNEY/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc ChangeLog docs
%perl_vendor_privlib/A*
%perl_vendor_privlib/B*
%_datadir/buzzsaw
%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.12.0-alt1
- initial import by package builder

